/* tělo celého dokumentu */
BODY {
  color: rgb(0,0,0);
  background: rgb(255,255,255);
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

/* používá se např. u common */
BODY.normal {
  color: rgb(0,0,0);
  background: #FFFFF7;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
}


/* -------- HORNÍ TABULKA PRO HORIZONTÁLNÍ NABÍDKU --------------------- */

/* celá horní tabulka */
TABLE.h_menu_main {
  background-color: rgb(128,0,0);
}

TABLE.h_menu_main  td {
  vertical-align: top;
}

/* nadpis 'Zaměstnanecký Intranet' */
TD.h_menu_title {
  font-size: 8pt;
  color: #FAEBD7;
  font-weight: normal;
}

/* přihlášen a datum */
TD.h_menu_info {
  font-size: 8pt;
  color: #FAEBD7;
  font-weight: normal;
}

/* fullname přihlášeného uživatele */
.logged_user {
  font-size: 8pt;
  color: rgb(255,255,255);
  font-weight: bold;
}


/* ------------------------  HORIZONTÁLNÍ NABÍDKA ---------------------- */


/* tabulka s vlastní horizontální nabídkou */
TABLE.h_menu {
  margin: 0px;
  padding: 0px;
  border: 0px;
  background-color: rgb(142,0,0);
}

/* aktivní položka horizontální nabídky */
TD.h_menu_on {
  padding: 1px;
  color: rgb(255,51,51);
  background-color: rgb(255,255,255);
  border-left: #995555 2px solid;
  border-top: #884444 2px solid;
  border-right: #662222 2px solid;
  border-bottom: #FFFFFF 2px solid;
  cursor: pointer;
  vertical-align: bottom;
  text-align: center;
  white-space: nowrap;
}

/* neaktivní položka horizontální nabídky */
TD.h_menu_off {
  padding: 1px;
  color: rgb(255,255,255);
  background-color: rgb(150,64,64);
  border-left: #995555 2px solid;
  border-top: #773333 2px solid;
  border-bottom: #662222 2px solid;
  border-right: #662222 2px solid;
  cursor: pointer;
  text-align: center;
  white-space: nowrap;
}

/* hypertextový odkaz v aktivní položce horizontální nabídky */
A.h_menu_on {
  color: rgb(51,51,255);
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: normal;
  font-size: 8pt;
}

/* hypertextový odkaz v neaktivní položce horizontální nabídky */
A.h_menu_off {
  color: rgb(255,255,255);
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: normal;
  font-size: 8pt;
}

/* hypertextový odkaz v aktivní položce horizontální nabídky - po najetí myší */
A.h_menu_on:hover {
  color: red;
}

/* hypertextový odkaz v neaktivní položce horizontální nabídky - po najetí myší */
A.h_menu_off:hover {
  color: red;
  background: #F0F0F0;
}



/* ------------------- VERTIKÁLNÍ NABÍDKA ------------------------------ */


TD.levy_sloupec {
  background-color: #FAEBD7;
}

/* buňka, do které se píše text 'O úroveň výše' */
TD.v_menu_up {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
/*  vertical-align: ;*/
  text-align: center;
  background-color: rgb(238,223,204); /*antiquewhite*/
  border-right:    #AAAAAA 1px solid;
}

/* hypertextový odkaz v buňce, do které se píše text 'O úroveň výše' */
A.v_menu_up {
  color: rgb(142,0,0);
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
  font-size: 8pt;
}

/* hypertextový odkaz v buňce, do které se píše text 'O úroveň výše' - po najetí myší */
A.v_menu_up:hover {
  color: #FF0000;
}


/* buňka s názvem vertikální nabídky */
TD.v_menu_title {
  color: #FFFFF7;
  background-color: #800000;
  text-align: center;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
  font-size: 8pt;
  text-decoration: none;
  padding: 5px 2px 7px 2px;
  border-right:   maroon 1px solid;
}

/* aktivní položka vertikální nabídky */
v_menu_on {
  background-color: #FFFFF7;
}

/* aktivní položka vertikální nabídky */
TD.v_menu_item_on {
  text-align: left;
  font-size: 8pt;
  padding-left: 5px;
  padding-top: 3px;
  padding-bottom: 1px;
  background-color: #FFFFF7;

}

/* neaktivní položka vertikální nabídky */
TR.v_menu_item_off {
  background-color: #FAEBD7;
}

/* neaktivní položka vertikální nabídky */
TD.v_menu_item_off {
  text-align: left;
  font-size: 10pt;
  padding-left: 5px;
  padding-top: 3px;
  padding-bottom: 1px;
  background-color: #FAEBD7;
  border-right:    #AAAAAA 1px solid;
}


/* prázdná položka vertikální nabídky nebo text následující akce vyžadují ....*/
TD.v_menu_item_blank {
  font-family: tahoma, arial, helvetica, sans-serif;
  text-align: left;
  font-size: 8pt;
  color: rgb(0,0,128);
  padding-left: 5px;
  padding-top: 3px;
  padding-bottom: 1px;
  background-color: #FAEBD7;
  border-bottom:    #AAAAAA 1px solid;
  font-weight: bold;

}



/* hypertextový odkaz v aktivní položce vertikální nabídky */
A.v_menu_item_on {
  color: rgb(128,0,0);
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
  font-size: 8pt;
}

/* hypertextový odkaz v neaktivní položce vertikální nabídky */
A.v_menu_item_off {
  color: rgb(128,0,0);
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: normal;
  font-size: 8pt;
}

/* hypertextový odkaz v aktivní položce vertikální nabídky - po najetí myší */
A.v_menu_item_on:hover {
  color: red;
}

/* hypertextový odkaz v neaktivní položce vertikální nabídky - po najetí myší */
A.v_menu_item_off:hover {
  color: red;
  background: #FFFFFF;
}

/* komentář aktivní položky vertikální nabídky */
TD.v_menu_comment_on {
  color: rgb(1,72,178);
  color: rgb(0,0,0);
  font-family: tahoma, arial, helvetica, sans-serif;
  text-align: left;
  padding-left: 5px;
  padding-top: 1px;
  padding-bottom: 3px;
  background-color: #FFFFF7;
  font-size: 8pt;
  line-height: 1;
  border-bottom:    #AAAAAA 1px solid;
}

/* komentář neaktivní položky vertikální nabídky */
TD.v_menu_comment_off {
  color: rgb(1,72,178);
  color: rgb(0,0,0);
  font-family: tahoma, arial, helvetica, sans-serif;
  text-align: left;
  padding-left: 5px;
  padding-top: 1px;
  padding-bottom: 3px;
  background-color: #FAEBD7;
  font-size: 8pt;
  line-height: 1;
  border-bottom:    #AAAAAA 1px solid;
  border-right:    #AAAAAA 1px solid;
}

/* --------------------------------------------------------------------- */


/* hlavní buňka, do které se vypisuje celý obsah stránky */
TD.main_cell {
  padding: 15px 15px 15px 15px;
  color: #600020;
  background-color: #FFFFF7;
  border-right: #AAAAAA 2px solid;
  vertical-align: top;
}
/*
TD.main_cell table td {
	vertical-align: middle;
}*/

/* pata stránky */
TD.page_footer {
  color: rgb(1,72,72);
  font-family: tahoma, arial, helvetica, sans-serif;
  text-align: center;
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: #FAEBD7; /*rgb(238,223,204); antiquewhite;*/
/*  background: url(/images/sps1.jpg); */
  font-size: 8pt;
}

TD.page_footer A {
  color: rgb(0,0,255);
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
}

TD.page_footer A:hover {
  color: red;
}


/* -------------------------- NORMÁLNÍ STYLY ------------------------ */

P {
  color: #600020;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
  text-align: justify
}

P.left {
  text-align: left;
}

P.right {
  text-align: right;
}

P.center {
  text-align: center;
}

P.justify {
  text-align: justify
}

P.warning {
  color: #ff0000;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
  text-align: justify
}

TABLE.card_table {
  border-collapse: collapse;
}

TABLE.card_table TD {
  color: #600020;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
  padding-left: 5pt;
  padding-right: 5pt;
}

TABLE {
  border-collapse: collapse;
}

TH {
  color: rgb(142,0,0);
  background-color: #F7E7D7;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
}

TD {
  color: rgb(142,0,0);
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
  padding-left: 3px;
  padding-right: 3px;
  vertical-align: top;
}

H1 {
  color: #000080;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 16pt;
  margin-top: 3pt;
  margin-bottom: 3pt;
  margin-left: 0pt;
  font-weight: bold;
}


H2 {
  color: #000080;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 15pt;
  margin-top: 5pt;
  margin-bottom: 3pt;
  margin-left: 0pt;
  font-weight: bold;
}

H3 {
  color: #000080;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 12pt;
  margin-top: 5pt;
  margin-bottom: 3pt;
  margin-left: 0pt;
  font-weight: bold;
}

H4 {
  color: #000080;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11pt;
  margin-top: 5pt;
  margin-bottom: 3pt;
  margin-left: 0pt;
  font-weight: normal;
}

H5 {
  color: #000080;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
  margin-top: 5pt;
  margin-bottom: 3pt;
  margin-left: 0pt;
  font-weight: bold;
}


A {
  text-decoration: none;
  color: #0000FF;
}

A:hover {
  color: #FF0000;
}



/* Definice zakladnich znacek */
INPUT.text {
  color: #000000;
  background-color: #F7F7F7;
  font-family: verdana, arial, helvetica, sans-serif;
  border-top: #000000 1px solid;
  border-bottom: #000000 1px solid;
  border-left: #000000 1px solid;
  border-right: #000000 1px solid;
  font-size: 10pt;
}



OL {
  color: #600020;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
  margin-top: 4pt;
  margin-bottom: 4pt;
}


UL {
  color: #600020;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
  margin-top: 4pt;
  margin-bottom: 2pt;
}


LI {
  color: #600020;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
  margin-top: 2pt;
  margin-bottom: 2pt;
}

/* td textarea { */
	/* margin-top: 5px; */
    /* border: none; */
    /* width: 100%; */
    /* -webkit-box-sizing: border-box; /* <=iOS4, <= Android  2.3 */
    /* -moz-box-sizing: border-box; /* FF1+ */ 
    /* box-sizing: border-box; /* Chrome, IE8, Opera, Safari 5.1*/
/* } */

/* sjednocení stylů hlášení s BS */
.alert{
	border-left-width:2em;
	border-left-style:solid;
	padding-left:1em;
}
.alert.alert-info{
	border-left-color:blue;
}
.alert.alert-success{
	border-left-color:green;
}
.alert.alert-warning{
	border-left-color:orange;
}
.alert.alert-danger{
	border-left-color:red;
}

input[readonly]{
	opacity:0.7;
	border: 0px;
}